Upgrade Guard from 5.5 to 6

General discussion on Zend Guard / Optimizer

Upgrade Guard from 5.5 to 6

Postby thom6540 on Fri Oct 25, 2013 3:49 am

Hi,

Will my license code for Zend Guard 5.5 work on Zend 6?
Since there are no real advances or new features except the support for PHP 5.4 I would assume it would work but I would like to find out first.

Best wishes,
Thomas
thom6540
 
Posts: 1
Joined: Fri Oct 25, 2013 3:47 am

Return to Zend Guard / Optimizer

Who is online

Users browsing this forum: No registered users and 4 guests